<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class UpdateForumChannelsTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        //
        Schema::table('forum_channels', function (Blueprint $table) {
            if (!Schema::hasColumn('forum_channels','lab_id')) {
                $table->bigInteger('lab_id')->after('is_announcement_forum')->nullable();
            }
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('forum_channels', function (Blueprint $table) {
                    $table->dropColumn('lab_id');
                });
    }
}
