{{ html()->form('POST', route('admin.clipart.store'))->attribute('enctype', 'multipart/form-data')->open() }}

<div class="row">
    <div class="col">
        <div class="form-group">
            {{ html()->label('Name')->for('name') }}
            {{ html()->text('name')
                 ->class('form-control')
                 ->placeholder('name')
                 ->attribute('maxlength', 191)
                 ->required()}}
        </div><!--col-->
    </div><!--row-->
</div><!--row-->
<div class="row">
    <div class="col">
        <div class="form-group">
            {{ html()->label('Description')->for('description') }}
            {{ html()->textarea('description')
                 ->class('form-control')
                 ->placeholder('description')
                 }}
        </div><!--col-->
    </div><!--row-->

</div><!--row-->
<div class="row">
    <div class="col">
        <div class="form-group">
            {{ html()->label('Tags')->for('tags[]') }}
            {{ html()->select('tags[]')
              ->class('form-control')
              ->attribute('multiple', 'multiple')
              ->options($tags->pluck('text', 'id'))
              }}
        </div><!--col-->
    </div><!--row-->

</div><!--row-->
<div class="row">
    <div class="col">
        <div class="form-group">
            <div class="checkbox d-flex align-items-center">
                {{ html()->label(
                        html()->checkbox('public')
                                ->class('switch-input')
                                ->id('public')
                            . '<span class="switch-slider" data-checked="yes" data-unchecked="no"></span>')
                        ->class('switch switch-label switch-pill switch-primary mr-2')
                    ->for('public')
                     ->attribute('checked')}}
                {{ html()->label('Public')->for('public') }}
            </div>
        </div><!--form-group-->
    </div><!--col-->
</div><!--row-->
<div class="row ">
    <div class="col">
        <div class="form-group">
            {{ html()->label('Baseline')->for('baseline')->attribute('style', 'font-weight:bold') }}
            {{ html()->file('baseline')->class('form-control') }}
        </div>
    </div>
</div>
<div class="row ">
    <div class="col">
        <div class="form-group">
            {{ html()->label('Blue')->for('blue')->attribute('style', 'color:blue; font-weight:bold') }}
            {{ html()->file('blue')->class('form-control') }}
        </div>
    </div>
    <div class="col">
        <div class="form-group">
            {{ html()->label('Green')->for('green')->attribute('style', 'color:DarkGreen; font-weight:bold') }}
            {{ html()->file('green')->class('form-control') }}
        </div>
    </div>

</div>
<div class="row ">
    <div class="col">
        <div class="form-group">

            {{ html()->label('Grey')->for('grey')->attribute('style', 'color:DarkGray; font-weight:bold') }}
            {{ html()->file('grey')->class('form-control') }}
        </div>
    </div>
    <div class="col">
        <div class="form-group">
            {{ html()->label('Purple')->for('purple')->attribute('style', 'color:DarkViolet; font-weight:bold') }}
            {{ html()->file('purple')->class('form-control') }}
        </div>
    </div>
</div>
<div class="row ">
    <div class="col">
        <div class="form-group">
            {{ html()->label('Red')->for('red')->attribute('style', 'color:DarkRed; font-weight:bold') }}
            {{ html()->file('red')->class('form-control') }}
        </div>
    </div>
    <div class="col">
        <div class="form-group">
            {{ html()->label('Yellow')->for('yellow')->attribute('style', 'color:Gold; font-weight:bold') }}
            {{ html()->file('yellow')->class('form-control') }}
        </div>
    </div>
    <div class="col">
        <div class="form-group">
            {{ html()->label('Outline')->for('outline')->attribute('style', ' color: black;
  -webkit-text-fill-color: white;
  -webkit-text-stroke-width: 1px;
  -webkit-text-stroke-color: black;') }}
            {{ html()->file('outline')->class('form-control') }}
        </div>
    </div>
</div>



<div class="row">
    <div class="col">
        <div class="form-group">
            {!!form_submit('Create','btn-block btn btn-success ') !!}
        </div>
    </div>
</div><!--row-->
{{ html()->form()->close()}}
