@foreach($folders as $folder)
@if(count($folder->subFolders)>0)
<label class="container folder_sortable collapse-folder p-0" data-folderid="{{$folder->id}}" data-count="{{count($folder->boards)}}" style="border: none;border-bottom: 1px solid;" id="parent_lable_{{$folder->id}}"
    data-toggle="collapse"
        aria-expanded="false"
        data-target="#folder-{{$folder->id}}">
        <input
        type="radio" name="folder_selection" value="{{$folder->id}}" onchange="showBoards({{$folder->id}})">
    <div class="d-flex flex-row board-folder" >
        <div class="folder-status-img" style="color: blue;"><svg class="g_et_al_fill_accent" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 150.94 126.07"><g id="Layer_2" data-name="Layer 2"><g id="Layer_1-2" data-name="Layer 1"><path d="M148.05,26.25a10.66,10.66,0,0,0-8-3.55h-4.3c-.84-4.6-4.35-8.09-8.52-8.09H52.12V10.16C52.12,4.56,48.23,0,43.44,0H8.68C3.93,0,0,4.56,0,10.16V112.69a11.41,11.41,0,0,0,1.45,5.61,10.6,10.6,0,0,0,8.62,7.62,10.31,10.31,0,0,0,1.77.15H130.36c6.34,0,12-5.35,12.66-11.92l7.85-78.91A11.6,11.6,0,0,0,148.05,26.25Zm-3.3,8.36-7.85,78.93c-.34,3.46-3.34,6.38-6.54,6.38H11.84a4.77,4.77,0,0,1-.78-.07c-2.54-.38-4.23-2.82-3.92-5.7l7.73-78,.09-.94c.36-3.47,3.36-6.4,6.55-6.4H140a4.61,4.61,0,0,1,3.46,1.51A5.41,5.41,0,0,1,144.75,34.61Z"></path></g></g></svg></div>
        <div class="g_et_al_header3" id="folder_radio_label_{{$folder->id}}">
            {{$folder->label}}
        </div>
        <span class="g_et_al_header3" id="folder_count_{{$folder->id}}">({{count($folder->boards)}})</span>
        <div class="dropdown filter_dropdown newfolder">
            <button class="create-btn dropdown-toggle" type="button" data-toggle="dropdown" style="height:22px;float:right;">
            <i class="fa fa-plus" aria-hidden="true"></i></button>
            <div class="dropdown-menu" style="z-index:1;">
                <h5 class="g_et_al_header5">New Folder</h5>
                <div class="form-group">
                    <input type="text" class="form-control" id="new_folder_name_{{$folder->id}}"
                            placeholder="Folder name">
                </div>
                <div class="form-group create_btn">
                    <button type="button" class="btn btn-primary"
                            onclick="makeNewLabBoardFolder({{$lab_id}},{{$folder->id}})">Create
                    </button>
                </div>
            </div>
        </div>
        <div class="folder-actions flex-grow-1 pr-1">
        </div>
        {{-- <button class="create-btn delete-folder-btn" type="button" onclick="openDeleteFolderModal({{$folder->id}})" style="height:22px;float:right;">
            <i class="fa fa-times" aria-hidden="true"></i></button> --}}
        <div class="float-right folder-div-after" ></div>
    </div>

</label>
<div class="folder_collapse panel-collapse sub-folders collapse nested" id="folder-{{$folder->id}}" data-parentid="{{$folder->id}}">
    @include('frontend.lab.includes.subfolder',['folders'=>$folder->subFolders,"lab_id"=>$lab->id,"parent_id"=>$folder->id])
</div>

@else
<label class="container folder_sortable p-0" data-folderid="{{$folder->id}}" data-count="{{count($folder->boards)}}" style="border: none;border-bottom: 1px solid;" id="parent_lable_{{$folder->id}}">
    <input
        type="radio" name="folder_selection" value="{{$folder->id}}" onchange="showBoards({{$folder->id}})" >
    <div class="d-flex flex-row board-folder">
        <div class="folder-status-img" style="color: blue;"><svg class="g_et_al_fill_accent" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 150.94 126.07"><g id="Layer_2" data-name="Layer 2"><g id="Layer_1-2" data-name="Layer 1"><path d="M148.05,26.25a10.66,10.66,0,0,0-8-3.55h-4.3c-.84-4.6-4.35-8.09-8.52-8.09H52.12V10.16C52.12,4.56,48.23,0,43.44,0H8.68C3.93,0,0,4.56,0,10.16V112.69a11.41,11.41,0,0,0,1.45,5.61,10.6,10.6,0,0,0,8.62,7.62,10.31,10.31,0,0,0,1.77.15H130.36c6.34,0,12-5.35,12.66-11.92l7.85-78.91A11.6,11.6,0,0,0,148.05,26.25Zm-3.3,8.36-7.85,78.93c-.34,3.46-3.34,6.38-6.54,6.38H11.84a4.77,4.77,0,0,1-.78-.07c-2.54-.38-4.23-2.82-3.92-5.7l7.73-78,.09-.94c.36-3.47,3.36-6.4,6.55-6.4H140a4.61,4.61,0,0,1,3.46,1.51A5.41,5.41,0,0,1,144.75,34.61Z"></path></g></g></svg></div>
        <div class="g_et_al_header3" id="folder_radio_label_{{$folder->id}}">
        {{$folder->label}}
        </div>
        <span class="g_et_al_header3" id="folder_count_{{$folder->id}}">({{count($folder->boards)}})</span>
        <div class="dropdown filter_dropdown newfolder">
            <button class="create-btn dropdown-toggle" type="button" data-toggle="dropdown" style="height:22px;float:right;">
            <i class="fa fa-plus" aria-hidden="true"></i></button>
            <div class="dropdown-menu" style="z-index:1;">
                <h5 class="g_et_al_header5">New Folder</h5>
                <div class="form-group">
                    <input type="text" class="form-control" id="new_folder_name_{{$folder->id}}"
                            placeholder="Folder name">
                </div>
                <div class="form-group create_btn">
                    <button type="button" class="btn btn-primary"
                            onclick="makeNewLabBoardFolder({{$lab_id}},{{$folder->id}})">Create
                    </button>
                </div>
            </div>
        </div>
        <div class="folder-actions flex-grow-1 pr-1">

        </div>
        {{-- <button class="create-btn delete-folder-btn" type="button" onclick="openDeleteFolderModal({{$folder->id}})" style="height:22px;float:right;">
            <i class="fa fa-times" aria-hidden="true"></i></button> --}}
        <div class="float-right folder-div-after" id="arraw_icon_{{$folder->id}}" style="display:none" ></div>
    </div>

</label>
<div class="folder_collapse panel-collapse sub-folders collapse nested" id="folder-{{$folder->id}}" data-parentid="{{$folder->id}}">
</div>
@endif

@endforeach
