<!DOCTYPE html>
<link rel="icon" type="image/png" href="{{ asset('img/favicon.png') }}" />
<html lang="{{ str_replace('_', '-', app()->getLocale()) }}" dir="rtl">


<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="csrf-token" content="{{ csrf_token() }}">
    <title>@yield('title', app_name())</title>
    <meta name="description" content="@yield('meta_description', 'Graphics et al framework')">
    <meta name="author" content="@yield('meta_author', 'Adam Landow')">
    @yield('meta')

    {{-- See https://laravel.com/docs/5.5/blade#stacks for usage --}}
    @stack('before-styles')


    @stack('after-styles')
</head>
<body
    style="background-image: url('{{asset('img/frontend/backgrounds/BG04.jpg')}}');
        background-position:top; background-size: 100%; background-repeat: no-repeat;">

<div id="app" style="position: absolute; top:0px;bottom: 10px; right: 10px; left: 10px">

    @yield('content')

</div><!-- #app -->


<!-- Scripts -->
@stack('before-scripts')
<script src="{{ asset('js/manifest.js') }}"></script>
<script src="{{ asset('js/vendor.js') }}"></script>
<script src="{{ asset('js/frontend.js') }}"></script>
<!--End of Tawk.to Script-->
@stack('after-scripts')

{{--        @include('includes.partials.ga')--}}
</body>

</html>
