@extends('frontend.layouts.app_novue')
@section('title', app_name() . ' | ' . __('labels.frontend.auth.register_box_title'))

@section('content')
    <div class="row justify-content-center align-items-center">
        <div class="col col-sm-8 align-self-center">
            <div class="card card-body">
                <div class="g_et_al_header2 text-center mb-2">
                    Review subscription
                </div>
                <div class="row">
                    <div class="col">
                        <ul>
                            <li>
                                {{$plan->description}}
                            </li>


                            <li>
                                Selected plan price: <span
                                    style="font-weight: bold">AUD {{$plan->cost/100}} {{ucfirst($plan->period)}} </span>
                            </li>
                        </ul>
                        Click 'Proceed to checkout' to proceed to the payment portal and to use any voucher codes
                    </div>
                </div>

            </div>
            <div class="row">
                <div class="col">
                    {{ $checkout->button('Proceed to checkout', ['class' => 'btn btn-success btn-block']) }}
                </div>
            </div>
        </div>
    </div>

@endsection

@push('after-scripts')

    <script src="https://js.stripe.com/v3/"></script>
    <script type="text/javascript">
        $.ajaxSetup({
            headers: {
                'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
            }
        });
    </script>

    <script>


    </script>

@endpush
