<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class AddColourAndBackgroundTypeAndBackgroundAndHeaderTypeAndHeaderAndFooterTypeAndFooterToLabs extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('labs', function (Blueprint $table) {
            //
            if (!Schema::hasColumn('labs','color')) {
                $table->string('color')->nullable();
            }
            if (!Schema::hasColumn('labs','background_type')) {
                $table->string('background_type')->nullable();
            }
            if (!Schema::hasColumn('labs','background')) {
                $table->string('background')->nullable();
            }
            if (!Schema::hasColumn('labs','header_type')) {
                $table->string('header_type')->nullable();
            }
            if (!Schema::hasColumn('labs','header')) {
                $table->string('header')->nullable();
            }
            if (!Schema::hasColumn('labs','footer_type')) {
                $table->string('footer_type')->nullable();
            }
            if (!Schema::hasColumn('labs','footer')) {
                $table->string('footer')->nullable();
            }

        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('labs', function (Blueprint $table) {
            //
            $table->dropColumn(['color', 'background_type', 'background', 'header_type', 'header', 'footer_type', 'footer']);
        });
    }
}
