<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateCustomGraphicsRequestNotesTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        if(!Schema::hasTable('custom_graphics_request_notes')) {
            Schema::create('custom_graphics_request_notes', function (Blueprint $table) {
                $table->bigIncrements('id');
                $table->bigInteger('from_id');
                $table->bigInteger('custom_graphics_requests_id');
                $table->longText('text');
                $table->timestamps();
                $table->softDeletes();
            });
        }
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('custom_graphics_request_notes');
    }
}
