//Update the location of the floating controller, and update it's content based on the class of thing it's referring to
function updateContextualControls(target, isFabricEvent = true) {
    console.log('target is:');
    console.log(target.type);
    //console.log(JSON.stringify(target.toJSON()))
    // default title
    let title_str = 'Selection';

    // does it have a colourway?


    // set opacity
    $("#opacityRange").val(target.opacity * 100);
    //$("#opacity_number").val(target.opacity * 100); // this is old code


    $("#opacity_number").text(target.opacity * 100+'%');

    if(!$('.top-buttons_right').hasClass('removed-alignment')){
        $('.top-buttons_right').addClass('removed-alignment')
    }
    // hide things
    $("#shapes_tools_dd").hide();
    $("#edit_shapes_btn").hide();
    $("#editShapes").css("display","none");
    $('.top-buttons_right').css("display",'none');
    $('.text-tool-options').css("display","none");
    $('.top_open_menu').css("display","none");
    // what type is it? set parameters accordingly
    switch (target.type) {
        // groups can be either a group,
        // or a chart if it has chartdata
        // or a graphic (which is a group, but it's got a title)
        case 'group':
            // show the toolbar
            // if ($("#text_toolbar").hasClass('show')) {
            //     $("#text_toolbar").one('hidden.bs.collapse', function () {
            //         $("#contextual_toolbar").collapse('show');
            //
            //     }).collapse('hide');
            // } else {
            //     $("#contextual_toolbar").collapse('show');
            // }
            $(".top-buttons_right").css('display',"");
            $(".image_context_menu").css('display',"flex");
            $("#colorWays, #scaleObject, #groupObjectButton, #ungroupObjectButton, #editShapes").css('display',"none");
            $("#groupImage").css('display',"none");
            $("#update_selection_btn, #edit_shapes_btn, #alignItems").css('display',"none");

            if (!(typeof target.available_colourways === 'undefined')) {
                if((target.available_colourways).length>1) {
                    console.log('has scale?:' + target.has_scale);
                    console.log('has colourways?:' + target.available_colourways);
                    $('#colorWays').css("display", "");
                    $("#colourway_btn_container").collapse('show');
                    // Only show available colourways. I reckon this can be improved

                    $("#colorway_selector").find('.colourway_selection').each((index, element) => {
                        console.log('colourway button is:' + $(element).data('colour'))
                        if (target.available_colourways.includes($(element).data('colour'))) {
                            $(element).show();
                            // show the colourway thumbnail
                            $(element).children('img').attr('src', baseurl + '/clipart/thumb/' + target.clipart_id + '/' + $(element).data('colour'));
                        } else {
                            $(element).hide();
                            $(element).children('img').attr('src', '');
                        }
                    });
                }
                // $("#listColorways").find('[data-colour]').each((index,element)=>{
                //     if(target.available_colourways.includes($(element).data('colour'))){
                //         $(element).show();
                //         $(element).children('img').attr('src', baseurl + '/clipart/thumb/' + target.clipart_id + '/' + $(element).data('colour'));
                //     }else{
                //         $(element).hide();
                //         $(element).children('img').attr('src', '');
                //     }
                // })
            } else {
              //  $("#colourway_btn_container").collapse('hide');
            }
            // is it a chart?
            if (target.chartData) {
                // console.log('shart data is:')
                // console.log(target.chartData)
                // show update
                $("#update_btn_container").collapse('show');
                $("#update_selection_btn").show();
                // hide colourway
                $("#colourway_btn_container").collapse('hide');
                $("#update_selection_btn").on('click', () => {
                    let chartdata = JSON.parse(target.chartData);
                    editChart(chartdata, true, chartdata.type, target)
                });
            } else {
                $("#update_selection_btn").off('click');
                $("#update_selection_btn").hide();
            }
            // Turn on relevant buttons:
            // Show scale if target is flagged with showing a scale
            //$("#show_scale_btn_container").collapse(target.has_scale ? 'show' : 'hide')
            if(target.has_scale){
                $('#scaleObject').css("display","");
            }
            if(target.grouped){
                $('#ungroupObjectButton').css("display","");
            }
            // is this a group?
            $("#alignment_options").collapse('show');

            //get the title string
            title_str = (typeof target.title === 'undefined') ? (typeof target.chartData === 'undefined') ? 'Selection' : 'Chart' : target.title;
            break;

        case 'i-text':
        case 'textbox':
            // it's text
            title_str = "Text"
            // show'hide stuff
            // show the appropriate toolbar
            // if ($("#contextual_toolbar").hasClass('show')) {
            //     $("#contextual_toolbar").collapse('hide').one('hidden.bs.collapse', function () {
            //         $("#text_toolbar").collapse('show');
            //     });
            // } else {
            //     $("#text_toolbar").collapse('show');
            // }
            $(".top-buttons_right").css("display","");
            $(".text-tool-options").css("display","");
            $(".image_context_menu").css('display',"none");

            // set controls to (the heart of the sun) selected item parameters
            //@FIXME  $("#update_text_colour").colorpicker('setValue',target.fill);
            $("#update_text_colour").spectrum("set",  target.fill);
            $("input[name='update_alignment'][value="+target.textAlign+"]").prop('checked',true).parent("button").addClass("active");
             $("#update_text_bold").prop('checked', target.fontWeight == 'bold').parent().parent('button').addClass((target.fontWeight == 'bold') ? 'active' : '').removeClass((target.fontWeight == 'bold') ? '' : 'active');
             $("#update_text_italic").prop("checked", target.fontStyle == 'italic').parent().parent('button').addClass((target.fontStyle == 'italic') ? 'active' : '').removeClass((target.fontStyle == 'italic') ? '' : 'active');
             $("#update_text_underline").prop("checked", target.underline).parent().parent('button').addClass((target.underline) ? 'active' : '').removeClass((target.underline == 'italic') ? '' : 'active');

             $("#update_text_font option[value='"+target.fontFamily+"']").prop("selected",true).trigger("change");
            break;
        case 'image':
            // if ($("#text_toolbar").hasClass('show')) {
            //     $("#text_toolbar").collapse('hide').on('hidden.bs.collapse', function () {
            //         $("#contextual_toolbar").collapse('show');
            //     });
            // } else {
            //     $("#contextual_toolbar").collapse('show');
            // }
            $("#selected_item_name").html('Image');
            $("#update_selection_btn").hide();

            $("#colourway_btn").collapse('hide');
            $("#show_scale_btn").hide();
            $("#align_btn").hide();
            $("#opacityRange").val(target.opacity * 100);


            $(".top-buttons_right").css('display',"");
            $(".image_context_menu").css('display',"flex");
            $(".text-tool-options").css("display","none");
            $("#colorWays, #scaleObject, #groupObjectButton,#ungroupObjectButton").css('display',"none");
            $("#editShapes").css('display',"none");
            $("#groupImage,#alignItems").css('display',"none");
            break;


        case 'polygon':
        case 'rect':
        case 'path':
        case 'circle':
        case 'ellipse':

            //console.log("Stroke...",target.stroke)
            title_str = (typeof target.title === 'undefined') ?  'Shape' :  target.title;

            if ($("#text_toolbar").hasClass('show')) {
                $("#text_toolbar").one('hidden.bs.collapse', function () {
                    $("#contextual_toolbar").collapse('show');
                }).collapse('hide');
            } else {
                $("#contextual_toolbar").collapse('show');

            }
            $("#colourway_btn").collapse('hide');

            $("#update_selection_btn").hide();
            $("#show_scale_btn").hide();
            $("#align_btn").hide();


            $("#no_border_control").show();
            $("#opacityRange").val(target.opacity * 100);
            $("#update_shape_border_weight").val(target.strokeWidth ? Number(target.strokeWidth) : 1);
             $("#update_shape_fill_colour_div").show();
            $("#update_shape_fill_colour").spectrum("set",  target.fill);
            $("#border_weight_range").val(target.strokeWidth);
            $("#border_weight_number").val(target.strokeWidth)
            if(target.strokeDashArray != null){
                var dasharray = target.strokeDashArray ? target.strokeDashArray.join('_') : '';
                $("input[name='shape_border_style'][value='"+dasharray+"']").prop('checked','checked');
            }
            $("#update_shape_border_colour").spectrum("set",  target.stroke);
            $('.top-buttons_right').css('display',"");
            $(".image_context_menu").css('display',"flex");
            $('#groupImage,#alignItems').css("display","none");
            $('#colorWays, #scaleObject, #groupObjectButton,#ungroupObjectButton').css("display","none");
            $("#edit_shapes_btn").show();
            $("#editShapes").css("display","");
            break;
        case 'polyline':
        case 'arrow':
            title_str = (typeof target.title === 'undefined') ?  'Line' :  target.title;

            if ($("#text_toolbar").hasClass('show')) {
                $("#text_toolbar").one('hidden.bs.collapse', function () {
                    $("#contextual_toolbar").collapse('show');

                }).collapse('hide');
            } else {
                $("#contextual_toolbar").collapse('show');

            }
            $("#colourway_btn").collapse('hide');
            $("#shapes_tools_dd").show();
            $("#update_selection_btn").hide();
            $("#show_scale_btn").hide();
            $("#align_btn").hide();
            $("#opacityRange").val(target.opacity * 100);
            $("#update_shape_border_weight").val(target.strokeWidth ? Number(target.strokeWidth) : 1);
            console.log('hiding update_shape_fill_colour_div')
            $("#update_shape_fill_colour_div").hide();
            $("#no_border_control").hide();
            $("#border_weight_range").val(target.strokeWidth);
            $("#border_weight_number").val(target.strokeWidth)
            if(target.strokeDashArray != null){
                var dasharray = target.strokeDashArray ? target.strokeDashArray.join('_') : '';
                $("input[name='shape_border_style'][value='"+dasharray+"']").prop('checked','checked');
            }
            $("#update_shape_border_colour").spectrum("set",  target.stroke);
            $('.top-buttons_right').css('display',"");
            $(".image_context_menu").css('display',"flex");
            $('#groupImage,#alignItems').css("display","none");
            $('#colorWays, #scaleObject, #groupObjectButton,#ungroupObjectButton').css("display","none");
            $("#edit_shapes_btn").show();
            $("#editShapes").css("display","");
            break;
        case 'activeSelection':
           //console.log('activeSelection')
            // this appears to be how we know that there's a group of things selected
           // console.log(target)
            title_str = 'Selection';
            // $(".optionspanel").collapse('hide');
            // show the toolbar

            if ($("#text_toolbar").hasClass('show')) {
                $("#text_toolbar").one('hidden.bs.collapse', function () {
                    $("#contextual_toolbar").collapse('show');
                    $("#shapes_tools_dd").collapse('hide');
                    $("#update_selection_btn").collapse('hide');
                }).collapse('hide');
            } else {
                $("#contextual_toolbar").collapse('show');
            }
            $("#update_selection_btn").hide();
            $("#colourway_btn").collapse('hide');
            $("#show_scale_btn").hide();
            $("#align_btn").show();

            $('.image_context_menu').css('display','flex');
            $("#opacityRange").val(target.opacity * 100);
            $('.top-buttons_right').css('display',"");
            $('#groupImage').css("display","");
            $('#colorWays, #scaleObject,#ungroupObjectButton').css("display","none");
            $("#editShapes").css("display","none");
            $('#groupObjectButton,#alignItems').css("display","");
            if($('.top-buttons_right').hasClass('removed-alignment')){
                $('.top-buttons_right').removeClass('removed-alignment')
            }
            if(canvas.getActiveObjects().length<=2){
                if(!$('[data-name="distribute"]').hasClass('disabled')){
                    $('[data-name="distribute"]').addClass('disabled');
                }
            }else{
                if($('[data-name="distribute"]').hasClass('disabled')){
                    $('[data-name="distribute"]').removeClass('disabled');
                }
            }
            //console.log("Grouped items...",canvas.getActiveObject());
            break;
        // case 'rect':
        // case 'path':
        // case 'circle':
        // case 'ellipse':
        //     if ($("#text_toolbar").hasClass('show')) {
        //         $("#text_toolbar").collapse('hide').one('hidden.bs.collapse', function () {
        //             $("#contextual_toolbar").collapse('show');
        //         });
        //     } else {
        //         $("#contextual_toolbar").collapse('show');
        //     }
        //     $("#opacityRange").val(target.opacity * 100);
        //     $("#update_shape_border_weight").val(target.strokeWidth ? Number(target.strokeWidth) : 1)
        //     $("#update_shape_fill").colorpicker('setValue', target.fill);
        //     $("#update_shape_border").colorpicker('setValue', target.stroke);
        //     //$("#update_shape_border_weight").val(2)
        //     $("#update_shape_border_style").val(target.strokeDashArray ? target.strokeDashArray.join(' ') : '');
        //
        //     $(".top-buttons_right").css('display',"");
        //     $(".image_context_menu").css('display',"flex");
        //     $("#colorWays, #scaleObject, #groupObjectButton,#ungroupObjectButton").css('display',"none");
        //     $("#editShapes").css('display',"none");
        //     $("#groupImage,#alignItems").css('display',"none");
        //
        //     break;
        default:
            canvas.setActiveObject(target)
            console.log("default selection");
            $(".selected_item_name").html('Selection');
            // show the toolbar
            if ($("#text_toolbar").hasClass('show')) {
                $("#text_toolbar").one('hidden.bs.collapse', function () {
                    $("#contextual_toolbar").collapse('show');
                }).collapse('hide');
            } else {
                $("#contextual_toolbar").collapse('show');
            }
            // $("#text_toolbar").collapse('hide');
            // $("#contextual_toolbar").collapse('show');

            break;
    }

    // title to a popover.
    // @TODO position this in a sensible place
    $(".selected_item_name").html(title_str);
    $('#selected_content_popover').show();
    $('#selected_content_popover').css('top', ($("#myCanvas").top + 10) + 'px');
    $('#selected_content_popover').css('left', ($("#myCanvas").left + 10) + 'px');


}

const clipartOnCanvasSelected = (event) => {
    console.log('clipartOnCanvasSelected');
    console.log(event.target);
    console.log(event);
}
